/* Customize font */
@import url('https://fonts.googleapis.com/css?family=Lato|Clicker+Script');

/* Customize background */
html,body {
	height:100%;
}

body {
	background: url('../img/bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	color: #4f4f4f;
  	background-color:#000;
  	font-family: 'Lato',Arial,Helvetica,Sans-Serif;
}

a {
	color: #ab2299;
}

a:hover {
	color: #641a4e;
}

h1 {
	font-family: 'Clicker Script', cursive;
}

.img-center {
	margin:0 auto;
}

/* Google adsense */
.horoscoopcom-responsive { width: 320px; height: 50px; }

@media(min-width: 500px) { .horoscoopcom-responsive { width: 468px; height: 60px; } }

@media(min-width: 800px) { .horoscoopcom-responsive { width: 728px; height: 90px; } }

/* Customize page-header */
.page-header {
	margin: 20px 40px;
	border: none;
	color: #fff;
}

	.page-header a {
		color: #fff;
	}

	.page-header a:hover {
		color: #fff;
		text-decoration: none;
	}

	/*Customize page-header links ad */
	.page-header .header-links-ad {
		margin-top: 35px;
	}

/* Customize navbar */
.navbar {
	margin-bottom: 0;
	border: none;
	border-radius: 4px 4px 0 0;
}

/* Customize navbar-inverse */
.navbar-inverse {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #ab2299),
		color-stop(1, #641a4e)
	);
	background-image: -o-linear-gradient(bottom, #ab2299 0%, #641a4e 100%);
	background-image: -moz-linear-gradient(bottom, #ab2299 0%, #641a4e 100%);
	background-image: -webkit-linear-gradient(bottom, #ab2299 0%, #641a4e 100%);
	background-image: -ms-linear-gradient(bottom, #ab2299 0%, #641a4e 100%);
	background-image: linear-gradient(to bottom, #ab2299 0%, #641a4e 100%);
}
.navbar-inverse .navbar-brand {
	color: #ffffff;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
	color: #ffffff;
}
.navbar-inverse .navbar-text {
	color: #ffffff;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	color: #641a4e;
}
.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #ffffff;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #641a4e),
		color-stop(1, #ab2299)
	);
	background-image: -o-linear-gradient(bottom, #641a4e 0%, #ab2299 100%);
	background-image: -moz-linear-gradient(bottom, #641a4e 0%, #ab2299 100%);
	background-image: -webkit-linear-gradient(bottom, #641a4e 0%, #ab2299 100%);
	background-image: -ms-linear-gradient(bottom, #641a4e 0%, #ab2299 100%);
	background-image: linear-gradient(to bottom, #641a4e 0%, #ab2299 100%);
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #ffffff;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #641a4e),
		color-stop(1, #ab2299)
	);
	background-image: -o-linear-gradient(bottom, #641a4e 0%, #ab2299 100%);
	background-image: -moz-linear-gradient(bottom, #641a4e 0%, #ab2299 100%);
	background-image: -webkit-linear-gradient(bottom, #641a4e 0%, #ab2299 100%);
	background-image: -ms-linear-gradient(bottom, #641a4e 0%, #ab2299 100%);
	background-image: linear-gradient(to bottom, #641a4e 0%, #ab2299 100%);
}
.navbar-inverse .navbar-toggle {
	border-color: #ffffff;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: #ffffff;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar {
	background: #641a4e;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
	border-color: #ffffff;
}
.navbar-inverse .navbar-link {
	color: #ffffff;
}
.navbar-inverse .navbar-link:hover {
	color: #ffffff;
}

@media (max-width: 767px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffffff;
	}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
		color: #ffffff;
		background: none;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #ffffff;
		background: none;
	}
}

/* Customize container */
@media (min-width: 768px) {
  .container {
  }
}

/* Customize content block */
.content {
	background: #fff;
}

	/*Customize responsive header ad block */
	.content .header-ad {
		width: 320px;
		float: none;
		margin: 20px auto 0;
	}

	@media(min-width: 500px) {

		.content .header-ad {
			width: 468px;
			float: none;
			margin: 20px auto 0;
		}

	}

    @media(min-width: 800px) {

    	.content .header-ad {
			width: 728px;
			float: none;
			margin: 20px auto 0;
		}

    }

    /*Customize responsive header ad block */
	.content .footer-ad {
		width: 320px;
		float: none;
		margin: 10px auto 20px;
	}

	@media(min-width: 500px) {

		.content .footer-ad {
			width: 468px;
			float: none;
			margin: 10px auto 20px;
		}

	}

    @media(min-width: 800px) {

    	.content .footer-ad {
			width: 728px;
			float: none;
			margin: 10px auto 20px;
		}

    }

    /* Customize daghoroscopen */
    .content .daghoroscopen {
    	margin-top: 20px;
    }

	/* Customize content section */
	.content section {
		padding: 20px 25px;
	}

		/* Customize section iframe */
		.content section iframe {
			margin-left:-8px;
		}

		@media(max-width: 749px) {
			.content section iframe {
				margin-left:0;
			}
		}

		/* Customize iframe jaarhoroscoop 2014 */
		.content section iframe .jaarhoroscoop {
			height: 900px;
		}

/* Customize sidebar */
.sidebar {
	padding-top: 20px;
}

/* Customize sidebar-ad */
.sidebar-ad {
	width: 160px;
	float: none;
	margin: 0 auto;
}

/* Customize panel-horoscoop */
.panel-horoscoop {
	border-color: #ab2299;
}
.panel-horoscoop > .panel-heading {
 	color: #fff;
 	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #ab2299),
		color-stop(1, #641a4e)
	);
	background-image: -o-linear-gradient(bottom, #ab2299 0%, #641a4e 100%);
	background-image: -moz-linear-gradient(bottom, #ab2299 0%, #641a4e 100%);
	background-image: -webkit-linear-gradient(bottom, #ab2299 0%, #641a4e 100%);
	background-image: -ms-linear-gradient(bottom, #ab2299 0%, #641a4e 100%);
	background-image: linear-gradient(to bottom, #ab2299 0%, #641a4e 100%);
}
.panel-horoscoop > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #641a4e;
}
.panel-horoscoop > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #641a4e;
}

/* Customize .panel-ad */
.panel-ad {
	width: 336px;
	float: none;
	margin: 0 auto;
}

/* Customize .content-ad */
.content-ad {
	float: left;
	margin: 15px 15px 15px 0;
}

/* Customize .btn-geboortegetal */
.btn-geboortegetal {
	margin-top: 10px;
}

/* Custimize form .center */
.center {
    text-align:center;
}
.center form {
    display:inline-block;
}

/* Customize footer block */
.footer {
	padding: 25px 40px;
	color: #fff;
}

.footer a {
	color: #fff;
	font-weight: bold;
}

.footer a:hover {
	text-decoration: none;
}

	/* Customize footerlinks */
	@media (min-width: 768px) {
		.footerlinks {
			text-align: right;
		}
	}


.panel-ad {
	text-align: center;
	width: auto;
}